/*!
 * Kalatheme (http://drupal.org/project/kalatheme)
 */
.row-1.beast-single-column .beast-post-header-row1 .pane-fpid-2 .pane-title {
    text-align: center;
    padding-top: 1.5em;
    padding-bottom: .5em;
    font-size: 3em;
}
.row-1.beast-single-column .beast-post-header-row1 .pane-fpid-2 .pane-content {
    width: 40%;
}

.row-1.beast-single-column .beast-post-header-row1 .pane-fpid-2 .pane-content .fieldable-panels-pane .field-name-field-basic-text-text .field-items .field-item.even {
    text-align: center;
}

.hrights-front-rsvp-link {
    font-weight: 400;
    font-size: 1.7em;
}

.hrights-front-rsvp-link a {
    border: none;
    text-decoration: underline;
}

.hrights-front-info-block {
    font-size: 1.15em;
    font-weight: 500;
}

.hrights-front-info-block p{
    margin-top: .35em;
    margin-bottom: .35em;
}

.row-1.beast-single-column .beast-top-row1 .panel-pane.pane-entity-field.pane-node-body {
    padding-top: 3em;
    margin-bottom: 1.5em;
}

.row-1.beast-single-column .beast-top-row1 .pane-fpid-3 {
    padding-bottom: 3em;
}
